.footer {
  height: 80px;
  display: flex;
  padding: 10px;
  align-items: center;
  background-color: #f2f2f2;
  justify-content: space-between;
  padding: 15px 20px;
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}
